<DialogueContext.PU_PACHECO_MG_PhysicalBump_IG_SIT_LEFT_002_Hey __id="2d9baaa4-626b-420c-b524-9ea4b786070a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_pacheco.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PACHECO_MG_PhysicalBump_IG_SIT_LEFT_002_Hey" speaker="43cfd9fe-ff67-4333-93d3-41c6cef6e3af" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PACHECO_MG_PhysicalBump_IG_SIT_LEFT_002_Hey" />
  <contents />
  <tags />
</DialogueContext.PU_PACHECO_MG_PhysicalBump_IG_SIT_LEFT_002_Hey>